package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrCourRec;

@Mapper
public interface BisEutrCourRecMapper {
    BisEutrCourRec selectBisEutrCourRecByGuid(String guid);
    List<BisEutrCourRec> selectBisEutrCourRecList(BisEutrCourRec bisEutrCourRec);
    int insertBisEutrCourRec(BisEutrCourRec bisEutrCourRec);
    int updateBisEutrCourRec(BisEutrCourRec bisEutrCourRec);
    int deleteBisEutrCourRecByGuid(String guid);
    int deleteBisEutrCourRecByGuids(String[] guids);
}
